» Ubuntu » Balíky

Error

two or more packages specified (libghc6-glfw-prof natty)